/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    
 Description:  Twenty Sixteen Child Theme
 Author:       Gregorio Carvajal Exposito
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/

/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Raleway:wght@300;400;800&display=swap');


/* ----- REMOVING PROPERTIES ----- */
body {
	background-color: white;
	margin: 0;
}

.no-margin {
	margin-bottom: 0 !important;
}

.entry-header {
	display: none;
}

.site-branding {
	margin-top: 0;
	margin-bottom: 0;
}

.vc_row {
	margin: 0 !important;
}

h1, h2 {
	margin: 0 !important;
}

.vc_column-inner {
	padding: 0 !important;
}

.site-main {
	margin: 0 !important;
}

.tp-bullet-title {
	display: none !important;
}

.twentytwenty-handle {
	width: 0 !important;
	margin-left: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	border: none !important;
}

.twentytwenty-handle:before, .twentytwenty-handle:after {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	margin-bottom: 0 !important;
	background-color: rgba(0,0,0,0) !important;
	background-image: url("https://facialteam.eu/galeria/img/separador.png") !important;
	background-repeat: repeat-y !important;
	background-size: 3px 1px !important;
	background-position: 30px !important;
	width: 60px !important;
	margin-left: -31.5px !important;
}

.twentytwenty-handle:after { margin-top: 0 !important;}

.vc_col-sm-4 {
    width: 33% !important;
}

.site-footer {
	padding: 0;
}

#fancybox-overlay {
	opacity: 0 !important;
}

#fancybox-wrap {
	padding: 0 !important;
}

#fancybox-title {
	display: none !important;
}

#fancybox-content {
	margin-left: 11px;
}

.wpb_single_image {
	margin-bottom: 0 !important;
}

a img {
	display: inline !important;
}

#divmap {
	width: 100% !important;
	height: 100% !important;
}

.pagination h2 {
	display: none;
}

@media (min-width: 900px) { 
    a.mega-menu-link:after { display: none !important;} 
}
@media (max-width: 720px) { .cool_timeline .content-details p { text-align: left;}}

.timeline-meta, .timeline-year { display: none !important;}

.twentytwenty-container img { height: auto !important;}

.wpb_video_widget .wpb_wrapper iframe {
	width: 100% !important;
	height: 100% !important;
}

.wpb_raw_code { margin-bottom: 0 !important;}

/* ------------------------------- */

/* --------- COOKIES --------- */
#cookie{
    top: 57px !important;
    position: fixed;
}


@media (max-width: 720px) {
	#cookie #wrapper {
		padding: 10px !important;
	}

	#cookie h2 { 
        font-size: 12px !important;
        width: 100% !important;
        text-align: center !important;
    }

	#cookie p { 
		margin: 6px 0 !important;
		font-size: 10px !important;
        width: 100% !important;
        text-align: center;
	}
    #cookie #close{
        width: 100% !important;
    }
	#closecookie { 
        width: 100% !important;
        text-align: center;
    }
}

/* ------------------------------- */

/* --------- MENU --------- */
@media (max-width: 1440px) { /*Tablet*/
	.site-header {
		padding: 0 1em !important;
	}
	
	a.mega-menu-link {
		font-size: 10px !important;
	}
}

@media (max-width: 1100px) { /*Movil*/
    .site-header-menu{
        float: left !important;
    }
	.site-branding {
		margin: 0 auto 0 0!important;
	}
	
	.site-header-main {
		align-items: initial !important;
	}
	
	.mega-menu-horizontal {
		margin-top: 5px !important;
	}
	.lupa-menu {
	padding-bottom: 19px;
    padding-top: 19px;
    padding-left: 10px !important;
    padding-right: 10px !important;	
	}
    #rrss_header a{
        width: 28px !important;
    }
    
}

.lupa-menu {
	float: right;
	cursor: pointer;
	padding: 19px;
}
.lupa-menu:hover{
    background: white;
}
.search-formulario {
	position: fixed;
	right: 0;
	top: 56px;
	z-index: 1000;
}

.search-box {
	border: 2px solid white;
	background-color: #ef6079;
	color: black;
	width: 300px;
	height: 50px;
	padding: 15px;
	display: none;
    -webkit-appearance: none;
}

.search-box::placeholder { color: #fff;}

.custom-logo {
	padding: 12px !important;
    float: left;
}

.site-header-main {
	position: fixed;
	z-index: 100000;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
	top: 0;
	left: 0;
}

.site-header-menu {
	float: right;
    padding-top: 10px !important;
}

#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link { transition: background 100ms linear, color 100ms linear !important;}

.mega-current-menu-item > a {
	color: #cd6177 !important;
}

/* ------------------------ */

/* ---- MANUAL SLIDERS ---- */
.cabecera, .cabecera-content {
	width: 100%;
	height: 100vh;
}

/* .cabecera-content {
	background: url("https://facialteam.eu/wp-content/uploads/2020/06/facial-team-the-team-feminization-surgery-ffs-trans.jpg") center center no-repeat;
    background-size: cover;
} */

.cabecera-content > img {
	position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
	z-index: 1;
}

@media (max-height: 400px) {
	.cabecera-content img {
		height: 20%;
		width: auto;
	}
}

.cabecera-banner {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20%;
	background-color: rgba(0,0,0,0.5);
}

.cabecera-cajas {
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-25%);
}

@media (max-height: 700px) {
	.cabecera-cajas.conlogo { top: 20%;}
}

.cabecera-seccion {
	font-size: 70px;
	font-weight: 400;
	color: rgb(255, 97, 122);
}
	
.cabecera-seccion { margin-bottom: 25px;}

.cabecera-subseccion {
	font-size: 35px;
	font-weight: 300;
	color: rgb(255, 255, 255);
	border: 2px solid white;
	padding: 10px 20px;
	text-shadow: 2px 2px 10px black;
}

.cabecera-textblock {
	position: relative;
	top: 45%;
	left: 20%;
	width: 40%;
}

.cabecera-textblock p {
	font-size: 25px;
	line-height: 40px;
	font-weight: 400;
	color: white;
	margin: 0 0 10px 0;
	text-shadow: 2px 2px 10px black;
}

@media (max-width: 500px) {
	.cabecera-cajas .cabecera-subseccion { font-size: 7vw;}
	.cabecera-seccion { font-size: 12vw;}
}

.cabecera-textblock {
	position: relative;
	top: 45%;
	left: 5%;
	width: 80%;
}

.cabecera-textblock p {
	font-size: 15px !important;
	line-height: 20px !important;
	font-weight: 400;
	color: white !important;
	margin: 0 0 10px 0;
	text-align: left !important;
}

.cabecera-textblock img { max-width: 95%;}

@media(min-width:768px) and (min-height:380px){
	.cabecera-textblock {
		left: 50%;
		width: 70%;
		transform: translateX(-50%);
	}
	
	.cabecera-textblock p {
		font-size: 25px !important;
		line-height: 40px !important;
	}
}

@media(min-width:1200px){
	.cabecera-textblock {
		width: 40%;
		left: 20%;
		transform: none;
	}
}

/* ------------------------ */

/* ------ CUSTOM CSS ------ */

a {
	color: #cd6177;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

section {
	color: #999;
	margin: 0 auto;
	text-align: center;
	line-height: 25px;
}

.center-box {
    margin: 0 auto;
	text-align: center !important;
}

.center-box .twenty20 {
	margin: 1em auto;
}

.center-box h1 {
	padding-top: 20px !important;
}

.center-box .wpb_column {
	margin: 0 auto;
}

@media (max-width: 720px) {
	.mob-center { text-align: center !important;}
}

.media-columna {
    width: 50%;
}

.columna-padding { /*Tablets y moviles*/
	padding: 0 20px !important;
}

@media (min-width: 1200px){ /*PC grande*/
	.columna-padding {
		padding: 0 23.4% !important;
	}
}

.altura300 {
	max-height: 300px !important;
}

.altura300 img {
	height: 300px;
}

.pading3em {
	padding-right: 1em !important;
}

.pading3em a {
	transform: translateX(27%);
}

.muy-resaltado {
	color: #666;
	font-weight: 900;
}

@media (min-width: 760px){
	.padding3em {
		padding: 0 3em !important;
		transform: translateX(27%);
	}
	
	.padding3em a {
		text-align: left !important;
		transform: translateX(0%);
	}
}
/*HEADINGS NEW*/
h1, h2, h3, h4, h5 {
   font-family:'Playfair Display', serif;
	 font-weight: 700;
	color: #25282A;
}
body, html, ul, p {
     font: normal 16px/1.3em 'Raleway', sans-serif !important;
     color: #807f7f;
}
h1 {
     font-size: 2.2em;
     line-height: normal;
     letter-spacing: 0;
     font-family: 'Playfair Display', serif;
     font-weight: 700;
}
 h2 {
     font-size: 2em;
     line-height: normal;
     margin: 0;
     padding: .7em 0 .3em;
     letter-spacing: 0em;
     font-weight: 400;
}
 h3 {
	 font-size: 1.37em;
	 font-weight: 700;
	 color: #EF6079;
}
/*h1 {
	color: #807f7f;
	font-size: 2em;
	line-height: normal;
}

h2 {
	color: #807f7f;
	font-size: 2em;
	line-height: initial;
}

@media (min-width: 720px) {
	h1, h2 { font-size: 3em;}
}

h3 {
	color: #cd6177;
	margin-bottom: 0.5em !important;
	margin-top: 0.5em !important;
	font-weight: normal !important;
	text-transform: uppercase;
}

h3.supertitulo {
	font-size: 31px;
    margin-bottom: 0.3em !important;
}

h5 {
	font-style: italic;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-bottom: 0.75em !important;
	color: #807f7f !important;
	font-size: 17px;
}

.wpb_wrapper p, .wpb_wrapper ul  {
	color: #807f7f;
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 1em !important;
}*/

.wpb_wrapper ul, .wpb_wrapper ol {
	margin-left: 0;
}

.wpb_wrapper ul li, .wpb_wrapper ol li {
	margin-bottom: 10px;
    font-size: 12px;
    color: black;
    text-align: left;
}

@media (max-width: 720px) {
	ul, ol {
		margin-left: 0 !important;
		padding-left: 20px;
	}
}

ol {
	color: #807f7f;
	font-size: 16px;
	line-height: 1.3em;
	text-align: justify;
	margin-bottom: 0 !important; 
}
 
.imgfoot {
	text-align: center !important;
	color: #807f7f;
	font-style: italic;
	line-height: 1.2;
    font-size: 14px;
}

.colaboradores a {
	color: inherit !important;
	text-align: center;
	font-size: 12px;
	margin: 10px 0;
}

@media (min-width: 768px){
	.colaboradores {
		display: table;
	}
	
	.colaboradores a {
		display: table-cell;
		width: 15%;
	}
}

.colaboradores a div {
	margin: 0 5px;
}

.enmarcado {
	padding: 5px 0;
	border-top: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
}

.articulo a, .bloglink a {
	color: #cd6177;
	padding-bottom: 5px;
}

.articulo a:hover, .bloglink a:hover {
	text-decoration: underline;
}

.articulo img, .bloglink img {
	margin: 0 auto;
	display: block;
}

@media (min-width: 768px){
	.articulo img, .bloglink img {
		float: left;
		margin-right: 3em;
		margin-bottom: 3em !important;
	}
}

.artiblog {
	padding: 2em 1em;
}

.bloglink > p:first-child, .articulo > p:first-child {
	text-align: center;
}

.bloglink {
	border-top: 1px solid #c5c5c6;
	padding-top: 15px;
	border-left: 0;
	padding-left: 0;
	clear: both;
}

@media (min-width: 1200px) {
	.artiblog {
		display: table;
		padding: 2em 10em;
	}
	
	.bloglink > p:first-child, .articulo > p:first-child {
		text-align: left;
	}
	
	.articulo, .bloglink {
		display: table-cell;
		width: 40%;
	}
	
	.articulo {
		padding-right: 15px;
	}
	
	.bloglink {
		border-left: 1px solid #c5c5c6;
		padding-left: 15px;
		border-top: 0;
		padding-top: 0;
	}
}

#homeslider {
	padding: 2em;
	background-color: rgba(0,0,0,0.5);
	transition: opacity 0.5s;
}

#homeslider img {
	float: right;
}

#homeslider p {
	color: white;
	font-size: 20px;
}

#homeslider h3 {
	text-align: left !important;
	font-size: 35px !important;
}

.cuadricula-img .wpb_content_element, .cuadricula-img p {
	margin: 0 !important;
}

.cuadricula-img .wpb_wrapper {
	vertical-align: middle;
}

.cuadricula-img img {
	max-width: 95%;
    height: auto !important;
}

.cuadricula-img a {
	margin: 10px;
	position: relative;
	border-radius: 20px !important;
}

.cuadricula-img a span {
	display: none;
	position: absolute;
    left: 50%;
    bottom: -30px;
	transform: translateX(-50%);
	color: #807f7f !important;
}

.cuadricula-img a:hover span {
	display: inline;
}

/* -------------------------- */

/* --------- GALLERY --------- */
.gallery-grid-row {
	margin: 0 auto;
	width: 80%;
	height: 15vw;
}

.gallery-grid-cell {
	display: inline-block;
	width: 15vw;
	height: 15vw;
	position: relative;
	margin-left: -4px;
	vertical-align: top;
	cursor: pointer;
}

.gallery-grid-cell img {
	max-width: 100%;
	width: 100%;
	height: auto !important;
}

.gallery-over {
	position: absolute;
	/*top: 5px;*/
	width: 100%;
	height: 100%;
	color: white;
	background-color: rgba(205, 97, 119, 0.8);
}

.gallery-over span {
	top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.gallery-carousel img {
	width: 20%;
	margin: 0 -2px;
}

.more-button  {
	text-align: center !important;
	margin-top: 2em;
}

.gallery-text p {
	font-size: 30px;
    line-height: 2;
}

.gallery-videos div {
	text-align: center;
}

.gallery-videos img {
	display: inline !important;
	margin: 0 15px;
	width: 30%;
}

/*********/
@media (max-width: 720px) {
	.gallery-grid-cell {
		width: 32vw;
		height: 32vw;
	}
}

.galeria {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.cuadricula, .pagina {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}

.pagina {
	left: 100%;
	position: absolute;
	text-align: center;
}

.galeria footer, .galeria header {
	display: none;
}

.galeria .cargando {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 10;
	background-color: rgba(0,0,0, 0.5);
}

.galeria iframe {
	width: 100%;
	height: 50vh;
}

/* -------------------------- */

/* ---------- FOOTER ---------- */
.footer-center {
	color: #999;
	margin: 1em auto 5em auto;
	text-align: center;
	line-height: 25px;
}

@media (max-width: 720px) {
	.footer-center span {
		display: block;
	}
	
	.no-on-mobile, .footer-center br {
		display: none !important;
	}
}

small {
	line-height: 10px;
	font-size: 10px;
}

footer hr {
	background-color: #E96179;
	margin: 0;
}

.social-footer img {
	margin: 10px 5px;
}
.footer-extra {
	margin: 4em 0;
	padding: 2em 5px;
	background-color: #f5f5f5;
	text-align: center;
}

@media (min-width: 760px){
	.footer-extra {
		display: table;
		table-layout: fixed;
		padding: 2em 20%;
		text-align: left;
	}

	.foot-cell {
		display: table-cell;
		padding: 0 2em;    
		width: 15%;
	}
	
	.foot-cell.left {
		text-align: right;
		border-right: 1px solid #dfdfdf;
	}
}

.foot-cell h3 {
	margin: 0 !important;
}

.foot-cell h3.negro {
	color: #7e7e7f;
	font-weight: bold !important;
	margin-bottom: 1em !important;
}

.foot-cell p {
	color: #807f7f;
    font-size: 14px;
    line-height: 1.3em;
}

.foot-cell p.peque {
	font-size: 12px;
	line-height: 12px;
}

.foot-cell a {
	margin-bottom: 10px;
	margin-top: 5px;
}

.testimonio .author {
	color: #cd6177;
	margin-top: 1em;
	font-size: 25px;
}

/* ----------------------------- */

/* ------ VIDEOS YOUTUBE ------- */
.video-container {
   position: relative;
}
.video-button {
   position: absolute;
   left: 50%;
   top: 50%;
   z-index: 100;
   -ms-transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}

.wp-video {
	margin: 0 auto !important;
}

/* --------------------------- */


/* ---------- BUTTONS ---------- */
a.btn {
	display: inline-block;
	padding: 0 13px; 
	background: white; 
	color: #fff; 
	font: 14px 'Open Sans', Helvetca, Arial, sans-serif; 
	line-height: 34px; 
	text-decoration: none;
	border: none; 
	text-transform: capitalize;
	border-radius: 2px;
	margin-right: 7px; 
	transition: all 0.15s ease-out 0s;
	text-align: center !important;
}

a.btn.small { line-height: 26px; font-weight: normal; font-size: 11px; padding: 0 11px; }
a.btn.large { line-height: 46px; font-weight: bold; padding: 0 21px; box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.08); text-transform: uppercase; }
  
a.btn.light { color: #444; line-height: 30px; background: none; border: 2px solid #d8d8d8; }
a.btn.light.small { letter-spacing: 0.015em; padding: 0 10px; height: 22px; line-height: 22px; }
a.btn.light.large { height: 42px; line-height: 42px; box-shadow: none; padding: 0 20px; }
  
a.btn i.fa { font-size: 18px; padding: 0 8px 0 0; vertical-align: -5% }
a.btn.large i.fa { font-size: 18px; padding: 0 7px 0 0; vertical-align: -5% }
  
p.submit { margin: 30px 0 17px; }
p.submit > * { margin-bottom: 13px; margin-right: 10px; margin-left: 0; }

.full-width-bg.spacing { padding-bottom: 9px; padding-top: 53px; }
.no-bottom-margin { margin-bottom: -50px; }

/*-----Custom Color-----*/
.rosado{
    color: #807f7f !important;
    font-size: 16px !important;
    border: 1px solid rgb(205, 97, 119) !important;	
}

.rosado:hover, .faq:hover {
	background-color: rgb(205, 97, 119) !important;
	color:#fff !important;
}

.rosa {
	background-color: rgb(205, 97, 119) !important;
	color:#fff !important;
}

.rosa:hover {
	background-color: #d88394 !important;
}

.faq {
	color: #cd6177 !important;
    font-size: 16px !important;
    border: 1px solid rgb(205, 97, 119) !important;	
	float: right;
}

.faq-white {
	color: white !important;
    font-size: 16px !important;
    border: 1px solid white !important;	
	float: right;
	margin-top: 15px;
}

.faq-white:hover {
	color: #cd6177 !important;
	background-color: white !important;
}

a.btn.white {
	background: #fff;
	color: #bd596e;
	border-radius: 25px;
	height: 25px;
	line-height: 25px;
}
a.btn.white:hover {
	background: #bd596e;
	color: white;
}

.faq-footer {
	margin: 10px 20px;
	font-size: 25px !important;
	line-height: 45px !important;
	padding: 0 15px !important;
	width: 180px;
	border-radius: 25px !important;
}

/* ----------------------------- */

/* -------- FORMULARIOS --------- */
.gform_wrapper form * {
	color: white !important;
}

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select, .gform_wrapper option {
	opacity: 0.7;
	color: black !important;
}

.gform_wrapper input[type=submit] {
	color: white !important;
}

.gform_wrapper input[type=submit]:hover {
	color: #cd6177 !important;
}

.gform_wrapper select {	width: 30%;}

.gform_wrapper form img {
	margin-right: 5px;
	transform: translateY(-2px);
}

.wpcf7-not-valid-tip { color: #fff !important;}

.gform_wrapper form>div {
	display: table;
	width: 100%;
}

.gform_wrapper form>div>div { display: table-cell;}

.form-separator {
	width: 40px;
}

.gform_button {
	width: 50%;
	margin-top: 1em;
	color: white !important;
	background-color: #cd6177 !important;
	font-weight: 300 !important;
	text-transform: uppercase;
	line-height: 30px;
	opacity: 1 !important;
	border: 1px solid white !important;
	padding: 0 13px; 
	border-radius: 2px;
	transition: all 0.15s ease-out 0s;
	text-align: center;
}

.gform_button:hover {
	background-color: white !important;
	color: #cd6177 !important;
}

.gform_footer { text-align: center;}

textarea { min-height: 170px !important;}

@media (max-width: 720px) {
	input[type=submit] { 
		font-size: 0.9em !important;
		width: 95% !important;
	}
}

/* ----------------------------- */

/* ---------- GRID ----------- */

.grid-container {
	display: table;
	width: 100%;
}

.grid-element {
	display: table-cell;
	width: 20%;
	height: 100%;
	position: relative;
    margin: 0px 4%;
	text-align: center;
}


.grid-element p {
	text-align: center;
	margin-top: 1em;
}

@media (max-width: 768px) {
	.grid-element p {
		font-size: 14px;
	}
}

.grid-container img {
	width: 60%;
}

.grid-hover {
	position: absolute;
	top: 0;
	opacity: 0;
	transition: opacity 0.5s;
	height: 100%;
	width: 100%;
}

.grid-hover:hover {
	opacity: 1;
}
/* --------------------------------- */

/* ---------- ACORDEONES ----------- */
.vc_tta-panel-heading {
	background-color: #cd6177 !important;
	margin: 10px 0;
}

.mini-slider li {
	display: inline;
}

.in-tag {
	color: black;
	background-color: #e5e5e5;
	padding: 10px 5px;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	margin: 5px 3px;
}

.tag-active {
	background-color: #b3b3b3;
}

.in-acordeon {
	display: none;
}

.in-active {
	display: block;
}

/* --------------------------------- */

/* ---------- THE TEAM ------------- */
.drr {
	display: inline-block;
	width: 220px;
	margin: 10px;
	vertical-align: top;
}

.drr.small { width: 141px;}

.drimg {
	position: relative;
	border-bottom: solid 1px black;
}

.drimg-large {
	position: relative;
	border-bottom: solid 1px white;
}

.surgical-team .drimg { border-bottom-color: white;}

.surgical-team img { mix-blend-mode: multiply;}

.imghover {
	position: absolute;
	opacity: 0;
	transition: opacity 0.5s;
	z-index: 1;
	top: 0;
	left: 0;
	mix-blend-mode: initial !important;
}

.imghover:hover { opacity: 1;}

.drr .nombre, .drr .puesto {
	color: black;
	font-size: 14px;
	text-transform: uppercase;
}

.surgical-team .drr .nombre,
.surgical-team .drr .puesto { 
	color: black;
	min-height: 34px;
}

.drr .puesto {
	font-size: 10px;
	margin-bottom: 15px;
}

.drcv {
	height: 225px;
	padding-right: 25px;
}

.drcv p {
	font-size: 12px !important;
	color: black;
	text-align: left;
}

.surgical-team h1 {
	color: black;
	font-size: 55px !important;
	margin-bottom: 50px !important;
	margin-top: 20px !important;
	font-weight: bold;
}

.surgical-team h2 {
	font-size: 24px !important;
	color: white;
	border-bottom: solid 2px white;
	margin: 20px 0 !important;
	font-weight: bold;
}

.other-team h2, .other-team h3 {
	font-size: 24px !important;
	color: black;
	border-bottom: solid 2px black;
	margin: 20px 0 !important;
	text-transform: none;
	font-weight: bold !important;
}

.nicescroll-rails {
	width: 1px !important;
}

.nicescroll-rails div {
	left: 2px;
	border-color: black !important;
}

/* --------------------------------- */

.hoverable-element {
	position: relative;
}

.hoverable-element p {
	text-align: left;
}

.hoverable-element a {
	text-decoration: none !important;
}
.hoverable-element a strong{
    color: #cd6177;
}
.hover-element {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity 0.5s;
	width: 100%;
}

.hoverable-element:hover p > img { filter: grayscale(100%)}

.hoverable-element img {
    vertical-align: middle;
}

/* --------- HAIRLINE ------------ */
.hair-buttons div {
	display: inline-block;
	width: 40%;
	margin: 10px 4%;
}

@media (min-width: 720px) {
	.hair-buttons div {
		display: inline-block;
		width: 20%;
		margin: 10px 2%;
	}
}

.hair-buttons div img {
	width: 100%;
	height: auto !important;
}

.hair-buttons div.selected .negro, .hair-buttons div .rosa, .hair-text { display: none;}
.hair-buttons div.selected .rosa, .hair-buttons div .negro, .hair-text.selected { display: block;}

.hair-text h3 {
	font-family:'Playfair Display', serif;
	font-size: 15px;
	margin-right: 2em;
	color: black;
	display: inline-block;
	vertical-align: top;
	width: 16%;
}

.hair-text h4 {
	font-family:'Playfair Display', serif;
	font-size: 17px;
	color: #cd6177;
	font-weight: bold;
	text-transform: none;
	margin-top: 0;
}

@media (min-width: 1000px) {
	.hair-text .texto { 
		display: inline-block;
		width: 79%;
		margin-top: 3px;
	}
}

.hair-text ol {
	color: #807f7f;
}

/* ------------------------------- */

/* -------- BLOG --------- */
.separator-blog {
	border-top: 5px solid #cd6177;
	margin: 1px 0 0 0;
}

.post_content {
	padding: 5px;
	font-size: 15px;
	width: 250px;
	margin: 0 auto;
}

.mas-noticias {
	text-align: center;
	margin-top: 15px;
}

.post_content p {
	color: #807f7f;	
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	height: 85px; /* Fallback for non-webkit */
	font-size: 15px;
	line-height: 22px;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post_content h3 {
	height: 50px;
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	font-size: 17px;
	line-height: 24px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post-fecha {
	color: black;
	font-size: 15px;
	font-weight: normal;
	display: block;
}

.post_content .post-img img {
	margin-bottom: 8px !important;
}

.post_content .post-more {
	color: #cd6177;
}

.post_content .post-more>img {
	margin-right: 10px;
	margin-bottom: 0 !important;
}

.mas-noticias a {
	padding: 10px 80px !important;
}

.thumbnail {
	position: relative;
	width: 100%;
	height: 200px;
	overflow: hidden;
}

.thumbnail img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: auto;
	width: 100%;
	transform: translate(-50%,-50%);
}

@media (min-width: 768px) {
	.post-row {
		margin-bottom: 2em;
	}

	.post_content {
		display: inline-block;
		padding: 0 1%;
		width: 45%;
		margin: 0 10px 0 0;
	}
	
	.post_content p { height: 90px;}
	
	.post-fecha { display: inline;}
}

@media (max-width: 720px) {
	textarea#comment { width: 96%;}
}

/* ENTRADAS */
.entry-header-blog {
	color: #807f7f;
	font-size: 23px;
	margin: 2em 0;
}

.entry-header-blog>a {
	color: #807f7f;
	font-size: 23px;
}

.entry-header-blog>p.titulo {
	color: #cd6177;
	font-size: 50px;
	margin: 0;
}

.post-thumbnail { text-align: center;}

.post-thumbnail img {
	max-width: 100%;
	height: auto;
}

.left-side {
	display: inline-block;
	width: 65%;
	margin-right: 1em;
	margin-bottom: 2em;
}

/*RELATED - POPULAR*/

.wpp-list  {padding: 15px;}

.wpp-list li {
	list-style-type: none;
	margin-bottom: 25px;
}

.wpp-list h3 { font-size: 17px;}
.wpp-list .post-fecha { font-size: 13px;}

.related-posts {
	display: inline-block;
	width: 28%;
	padding: 0px;
	background-color: #efefef;
	vertical-align: top;
	height: auto;
	min-height: 100%;
}

.related-posts .social-footer {
	margin-bottom: 15px;
}

.related-grande {
	color: #cd6177;
	font-size: 20px;
	margin-left: 15px;
}

.related-posts .social-footer { margin-left: 15px;}

.related-rosa, .related-gris {
	background-color: #cd6177;
    color: white;
    font-size: 20px;
    padding: 10px 25px;
}

.related-gris { background-color: #8b8b8b;}

.related-posts .post_content {
	display: block;
	width: 100%;
}

.related-posts .post_content p { color: #807f7f;}

.cat-list { padding-left: 25px;}

.cat-list a { color: #8b8b8b;}
.cat-list a:hover { color: #cd6177;}

.cat-list li { list-style-type: none;}
.cat-list li:before {
    content: ">";
    padding-right: 8px;
    color: #cd6177;
}

.entry-title { margin-bottom: 1em;}

.entry-title h1 {
	color: #cd6177;
	font-size: 32px;
	text-transform: uppercase;
	display: inline;
}

.entry-title h1:after {
	content: "\00a0";
}

.left-side h2 {
	font-size: 20px;
}

.left-side .entry-content h1 {
	font-size: 32px;
}

.left-side p {
	color: #807f7f;
}

.left-side .entry-content img {
	max-width: 100%;
	height: auto !important;
}

.left-side .entry-content figure, .left-side .entry-content iframe {
	max-width: 100% !important;
}

.comments-area {
	margin: 2em 0;
}

.comment-list {
	margin-bottom: 2em !important;
	list-style-type: none;
	color: black;
}

.nav-links {
	margin-top: 15px;
	text-align: center;
	margin-bottom: 1em;
}

.page-numbers { margin: 0 5px;}

@media (max-width: 600px) {
	.left-side  {
		display: block;
		width: 100%;
		
	}
	
	.related-posts {
		display: block;
		width: 96%;
		height: auto !important;
	}
}

/* ------------------------------------- */

section.error-404 { margin-top: 2em;}

/* ------ RESEARCH - PUBLICATIONS ----- */
.publicationsdiv .vc_toggle {
	margin-bottom: 3em;
}

.publicationsdiv .vc_toggle_icon {
	display: none !important;
}

.publicationsdiv .vc_toggle_title {
	display: inline-block !important;
	padding: 0 13px !important; 
	line-height: 26px; 
	text-transform: capitalize;
	border-radius: 20px;
	transition: all 0.15s ease-out 0s;
	text-align: center !important;
	background-color: rgb(205, 97, 119) !important;
	color:#fff !important;
}

.publicationsdiv .vc_toggle_title h4 {
	font-weight: 100 !important;
	font-family:'Playfair Display', serif;
}	

.publicationsdiv .vc_toggle_title:hover {
	background-color: #d88394 !important;
}

.publicationsdiv .vc_toggle_active .vc_toggle_title {
	background-color: #e2e2e2 !important;
	color: #c8c8c8 !important;
}

.publicationsdiv .vc_toggle_active .vc_toggle_title:hover {
	background-color: #c8c8c8 !important;
	color: #e2e2e2 !important;
}

.publicationsdiv .vc_toggle_content {
	padding: 0 !important;
}

.pBox {
	display: none;
	position: relative;
	background: white;
	border: 2px solid #cd6177;
	width: 90%;
	padding: 20px;
	z-index: 1;
	font-size: 12px;
	text-transform: none;
	color: #7c7c7c;
	margin: 0 0 20px 0;
	font-weight: normal;
}

.pBox .closer {
	position: absolute;
	top: 0;
	right: 0;
	width: initial !important;
	box-shadow: none !important;
	
}

/* ------------------------------------- */

/* --------- HEALTHCARE GUIDES -------- */
.guidesrow img {
	display: inline-block;
	width: 31%;
    height: auto;
	margin: 0 30px 30px 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
	vertical-align: middle;
}

.guidelink {
	display: inline-block;
	width: 57%;
	font-size: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #c5c5c6;
	vertical-align: middle;
	text-transform: uppercase;
}

.guidelink div {
	font-size: 12px;
	text-transform: uppercase;
	color: #7c7c7c;
	margin-top: 10px;
	font-weight: bold;
}

@media (max-width: 900px) { /*SINGLE COLUMN*/
	.guidesrow > div:first-child {
		padding-right: 0px;
		border-right: 0px solid #c5c5c6;
		width: 100%;
	}
	
	.guidesrow > div:last-child {
		padding-left: 0px;
		width: 100%;
	}
}

@media (min-width: 900px) { /*SPLIT IN TWO*/
	.guidesrow > div:first-child {
		padding-right: 25px;
		border-right: 1px solid #c5c5c6;
		width: 50%;
	}
	
	.guidesrow > div:last-child {
		padding-left: 35px;
		width: 50%;
	}
}

@media (min-width: 1200px) { /*SINGLE COLUMN*/
	.guidesrow > div:first-child {
		padding-right: 0px;
		border-right: 0px solid #c5c5c6;
		width: 100%;
	}
	
	.guidesrow > div:last-child {
		padding-left: 0px;
		width: 100%;
	}
}

@media (min-width: 1500px) { /*SPLIT IN TWO AGAIN*/
	.guidesrow > div:first-child {
		padding-right: 25px;
		border-right: 1px solid #c5c5c6;
		width: 50%;
	}
	
	.guidesrow > div:last-child {
		padding-left: 35px;
		width: 50%;
	}
}

/* ------------------------------------- */

/* -- TEMPORAL -- */
.ctlhidden{ opacity: 1 !important;}
li#mega-menu-item-22341 {display:none;}

/* ------ PARTNERS ----- */
.partners {
	display: table;
	border-collapse: separate;
	border-spacing: 20px;
	table-layout: fixed;
	text-align: center;
	margin: 0 auto;
}

.partners>div {
	display: table-row;
	text-align: center;
}

.partners a {
	display: table-cell;
	width: 25%;
}

.partners img {
	max-width: 100% !important;
	height: auto !important;
}

/* --------------------- */

/* CSS Editor */
ul#menu-popular-post {
    list-style: none;
    padding-left: 0;
}
ul#menu-popular-post li {
    text-align: left;
}

ul#menu-categorias-blog {
    list-style: none;
    padding-left: 0;
}
ul#menu-categorias-blog li {
    text-align: left;
}
#field_4_3.gfield_label, #field_4_3 span.gfield_required {display:none;} 
.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description  {
    width: 100%;
    max-height: 60px;
    overflow-y: scroll;
    border: 1px solid #ddd;
    margin-top: 12px;
    padding: 6px 8px;
    font-size: 90%;
    margin-bottom: 18px;
}

#linea_cabecera_internationalFacialGenderSymposium {
	background-color: rgba(255, 255, 255, 1)!important;
}

.texto_gris {
	opacity: 0.6;
}


/* CSS agencia LevuLevu */
figure {
	margin: 0px!important;
}